Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 588402 - Xmoto 0.5.3 is out, please update.
Xmoto 0.5.3 is out, please update.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xmoto (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-03 12:49 EDT by Howard Ning
Modified: 2010-05-10 19:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: xmoto-0.5.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-10 19:44:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Howard Ning 2010-05-03 12:49:24 EDT
Description of problem:
http://xmoto.tuxfamily.org/
X-Moto 0.5.3 2010-04-30
--------------------------------
 * Ugly Mode heavily improved (Menu GFX and Scripted Sprites)
 * xdg-basedir implementation
 * bugfix: Compile with ode 0.11
 * bugfix: Rendering no more stalls on level restart
 * bugfix: Messages System (also for multiplayer)
 * bugfix: Multiplayer: Screen Shadow
 * bugfix: Multiplayer: Minimap
 * bugfix: Multiplayer: Time Panel & Game Status
 * bugfix: Multiplayer: Death Sound for all Players
 * bugfix: libode compatibility
 * bugfix: edge rendering order improved
 * bugfix: better Quickstart behaviour
 * graphics: Death Zones, Teleport Zones and Particles rendered in low level gfx modes
 * graphics: modes toggle by using F10
 * graphics: 3 graphics modes now: Contrast mode, light graphics, full graphics
 * graphics: animated textures
 * Checkpoints implementation
 * audio: new music foxrun
 * new level pack: Whatshisname Cup
 * control options: separate tabs for players
 * munin plugin


Version-Release number of selected component (if applicable):
xmoto-0.5.2-1.1.fc13.x86_64

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2010-05-04 13:33:44 EDT
xmoto-0.5.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/xmoto-0.5.3-1.fc13
Comment 2 Fedora Update System 2010-05-05 03:19:16 EDT
xmoto-0.5.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xmoto'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/xmoto-0.5.3-1.fc13
Comment 3 Fedora Update System 2010-05-10 19:44:15 EDT
xmoto-0.5.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.